Bug 346 - If you request qa_verified flag, and check "Request For Update", published flag is also requested
: If you request qa_verified flag, and check "Request For Update", published fl...
Status: RESOLVED FIXED
Product: Websites
Classification: ROSA Infrastructure
Component: Bugzilla
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Pavel Shved
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 13:34 MSD by Pavel Shved
Modified: 2012-06-12 13:04 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Shved 2012-06-08 13:34:28 MSD
Reported by Dmitry.
Comment 1 Pavel Shved 2012-06-09 12:01:13 MSD
The fix is completed, and is currently being tested
Comment 2 Pavel Shved 2012-06-09 17:21:56 MSD
Should be fixed and deployed now.
Comment 3 Pavel Shved 2012-06-12 13:04:30 MSD
test mail